
/* Color */
"0zI-Jt-gqn.title" = "Renk";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Sadece mevcut master katmanlarını göster";

/* Color Palette */
"7L3-dP-6Lr.title" = "Renk Paleti";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Yedek Katmanları Gizle";

/* Layer Type */
"FN3-hu-2fm.title" = "Katman Tipi";

/* Alternate */
"Fe5-dG-alP.title" = "Alternatif";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Metrikleri Tekrar İnterpole Et";

/* Intermediate */
"MU6-AU-iz9.title" = "Arasal";

/* Use as Master */
"RrE-KX-pah.title" = "Master olarak kullan";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Tekrar İnterpole Et";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(boş)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
